@charset "utf-8";
.pcbr{display:none;}
.tbbr{display:block;}
.mbbr{display:none;}


/* intro */
.intro{
	position:fixed;left:0;top:0;z-index:1000;
	width:100%;height:100vh;
	background:#000;
}
.intro_logo{
	overflow:hidden;
	position:fixed;left:50%;top:50%;
	transform:translate(-50%,-50%) scale(5);opacity:0.1;
	width:62px;height:62px;
}
.intro_logo img{
	position:absolute;left:50%;top:50%;z-index:1000;
	transform:translate(-50%,-50%);
	max-width:360px;width:360px;height:45px;
	margin-left:-26px;
	animation:logoAni2 4s 0.4s ease;animation-fill-mode:forwards;
}

.intro.start .intro_logo{animation:logoAni 4s 0.4s ease;animation-fill-mode:forwards;}
.intro.end{opacity:0;z-index:-1;transition:all 1s ease;}


@keyframes logoAni{
	0%{width:62px;transform:translate(-50%,-50%) scale(5);opacity:0.1;}
	50%{width:62px;transform:translate(-50%,-50%) scale(1);opacity:1;}
	80%{width:360px;transform:translate(-50%,-50%) scale(1);opacity:1;}
	100%{width:360px;transform:translate(-50%,-50%) scale(1);opacity:1;}
}
@keyframes logoAni2{
	0%{margin-left:-26px;}
	50%{margin-left:-26px;}
	80%{margin-left:0;}
	100%{margin-left:0;}
}





/* visual */
#visual{position:relative;width:100%;height:36vh;}
#visual .visual{width:100%;height:100%;}
#visual .visual .swiper-wrapper{width:100%;height:100%;}
#visual .visual .swiper-slide{
	overflow:hidden;
	position:relative;
	width:100%;height:100%;
}
#visual .visual .swiper-slide .slide-inner{
	width:100%;height:100%;
    position: absolute;left:0;top:0;z-index: 100;
    background-size: cover;
    background-position: center;
    display:flex;justify-content:center;align-items:center;
    text-align: left;	
}
#visual .visual .swiper-slide .bg{
	position:absolute;left:0;top:0;bottom:0;right:0;
	width:100%;height:100%;
	transform:scale(1.1);
	transition:all 1.2s;
}
#visual .visual .swiper-slide .bg video{width:100%;height:100%;object-fit:cover;}
#visual .visual .swiper-slide .bg>div{width:100%;height:100%;}
#visual .visual .swiper-slide.v1 .bg>div{background:url(../images/main/visual1.jpg) no-repeat center;background-size:cover}
#visual .visual .swiper-slide.v1.ani .bg{transform:scale(1.1);}
#visual .visual .swiper-slide-active .bg{transform:scale(1);z-index:100;}

#visual .visual .swiper-slide .txtwrap{
	position:absolute;left:0;top:50%;z-index:110;
	transform:translateY(-50%);
	width:100%;
	text-align:center;
}
#visual .visual .swiper-slide .txtwrap .tit{font-size:94px;color:#fff;font-weight:700;}
#visual .visual .swiper-slide .txtwrap .tit>div{overflow:hidden;line-height:1em;}
#visual .visual .swiper-slide .txtwrap .tit>div>span{
	display:inline-block;vertical-align:top;
	transform:translateY(-12px);
	line-height:1em;
}
#visual .visual .swiper-slide .txtwrap p{margin-top:20px;font-size:24px;color:rgba(255,255,255,0.7);}

#visual .visual .txtwrap{
	display:none !important;
}
#visual .txtwrap>div{
	position:absolute;left:0;top:50%;z-index:110;
	transform:translateY(-50%);
	width:100%;
	text-align:center;
}

#visual .txtwrap .txt1{font-size:68px;color:#fff;font-weight:600;}
#visual .txtwrap .txt1>div>span{
	overflow:hidden;
	display:inline-block;vertical-align:bottom;
	position:relative;
	width:200px;height:95px;
	border-bottom:1px solid #fff;
}
#visual .txtwrap .txt1>div>span>span{
	position:absolute;left:0;top:50%;
	font-size:104px;	
	transform:translateY(100%);
}
#visual .txtwrap .txt2{opacity:0;}
#visual .txtwrap .txtT1>div>div:nth-child(1):before{
	display:block;content:"";
	width:calc(50% - 300px);height:1px;
	background:rgba(255,255,255,0.5);
	position:absolute;left:0%;top:44px;
	transform-origin:left;
	transform:scaleX(0);
}
#visual .txtwrap .txtT1>div{}
#visual .txtwrap .txtT1>div>div:nth-child(2){transform:translateX(220px);}
#visual .txtwrap .txtT1>div>div>div{
	position:relative;
	display:inline-block;
	font-size:68px;color:rgba(255,255,255,0.2);font-weight:700;
}
#visual .txtwrap .txtT1>div>div>div>div{
	position:absolute;left:50%;top:0;width:100%;
	transform:translateX(-50%);
}
#visual .txtwrap .txtT1>div>div>div>div span{display:inline-block;opacity:0;color:#fff;}

#visual .txtwrap .txt3{opacity:0;}
#visual .txtwrap .txt4{opacity:0;}
#visual .txtwrap .txt4>div>div:nth-child(1):before{width:calc(50% - 180px);}
#visual .txtwrap .txt5{opacity:0;}
#visual .txtwrap .txt5>div>div:before{display:none;}
#visual .txtwrap .txt5>div>div>div{font-size:76px;color:rgba(255,255,255,0.2);font-weight:700;}
#visual .txtwrap .txt5>div>div:nth-child(1)>div{transform:translateX(-32.5%);}
#visual .txtwrap .txt5>div>div:nth-child(2)>div{transform:translateX(22%);}




#visual.ani .txtwrap .txt1>div>span>span{transform:translateY(-50%);transition:all 1s 1s;}
#visual.ani .txtwrap .txt1{opacity:0;transition:all 1s 4s;}

#visual.ani .txtwrap .txt2{opacity:1;transition:all 1s 5.5s;}
#visual.ani .txtwrap .txt2>div>div:before{transform:scaleX(1);transition:all 0.6s 6s;}
#visual.ani .txtwrap .txt2>div>div:after{opacity:1;transition:all 0.5s 6s;}
#visual.ani .txtwrap .txt2>div>div>div>div span{color:#fff;opacity:1;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(1){transition:all 1s 6.1s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(2){transition:all 1s 6.2s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(3){transition:all 1s 6.3s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(4){transition:all 1s 6.4s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(5){transition:all 1s 6.5s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(6){transition:all 1s 6.6s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(7){transition:all 1s 6.7s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(8){transition:all 1s 6.8s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(1)>div>div span:nth-child(9){transition:all 1s 6.9s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(1){transition:all 1s 7.0s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(2){transition:all 1s 7.1s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(3){transition:all 1s 7.2s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(4){transition:all 1s 7.3s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(5){transition:all 1s 7.4s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(6){transition:all 1s 7.5s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(7){transition:all 1s 7.6s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(8){transition:all 1s 7.7s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(9){transition:all 1s 7.8s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(10){transition:all 1s 7.9s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(11){transition:all 1s 8.0s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(12){transition:all 1s 8.1s;}
#visual.ani .txtwrap .txt2>div>div:nth-child(2)>div>div span:nth-child(13){transition:all 1s 8.2s;}
#visual.ani .txtwrap .txt2>div,
#visual.ani .txtwrap .txt2:after{opacity:0;transition:all 1s 10s;}

#visual.ani .txtwrap .txt3{opacity:1;transition:all 1s 12.5s;}
#visual.ani .txtwrap .txt3>div>div:before{transform:scaleX(1);transition:all 0.6s 12.5s;}
#visual.ani .txtwrap .txt3>div>div>div>div span{color:#fff;opacity:1;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(1){transition:all 1s 12.6s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(2){transition:all 1s 12.7s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(3){transition:all 1s 12.8s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(4){transition:all 1s 12.9s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(5){transition:all 1s 13.0s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(6){transition:all 1s 13.1s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(7){transition:all 1s 13.2s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(8){transition:all 1s 13.3s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(1)>div>div span:nth-child(9){transition:all 1s 13.4s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(1){transition:all 1s 13.5s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(2){transition:all 1s 13.6s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(3){transition:all 1s 13.7s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(4){transition:all 1s 13.8s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(5){transition:all 1s 13.9s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(6){transition:all 1s 14.0s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(7){transition:all 1s 14.1s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(8){transition:all 1s 14.2s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(9){transition:all 1s 14.3s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(10){transition:all 1s 14.4s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(11){transition:all 1s 14.5s;}
#visual.ani .txtwrap .txt3>div>div:nth-child(2)>div>div span:nth-child(12){transition:all 1s 14.6s;}
#visual.ani .txtwrap .txt3>div,
#visual.ani .txtwrap .txt3:after{opacity:0;transition:all 1s 16s;}


#visual.ani .txtwrap .txt4{opacity:1;transition:all 1s 18.5s;}
#visual.ani .txtwrap .txt4>div>div:before{transform:scaleX(1);transition:all 0.6s 18.5s;}
#visual.ani .txtwrap .txt4>div>div>div>div span{color:#fff;opacity:1;}
#visual.ani .txtwrap .txt4>div>div:nth-child(1)>div>div span:nth-child(1){transition:all 1s 18.6s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(1)>div>div span:nth-child(2){transition:all 1s 18.7s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(1)>div>div span:nth-child(3){transition:all 1s 18.8s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(1)>div>div span:nth-child(4){transition:all 1s 18.9s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(1)>div>div span:nth-child(5){transition:all 1s 19.0s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(1){transition:all 1s 19.1s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(2){transition:all 1s 19.2s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(3){transition:all 1s 19.3s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(4){transition:all 1s 19.4s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(5){transition:all 1s 19.5s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(6){transition:all 1s 19.6s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(7){transition:all 1s 19.7s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(8){transition:all 1s 19.8s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(9){transition:all 1s 19.9s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(10){transition:all 1s 20.0s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(11){transition:all 1s 20.1s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(12){transition:all 1s 20.2s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(13){transition:all 1s 20.3s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(14){transition:all 1s 20.4s;}
#visual.ani .txtwrap .txt4>div>div:nth-child(2)>div>div span:nth-child(15){transition:all 1s 20.5s;}
#visual.ani .txtwrap .txt4>div,
#visual.ani .txtwrap .txt4:after{opacity:0;transition:all 1s 22s;}

#visual.ani .txtwrap .txt5{opacity:1;transition:all 1s 23s;}
#visual.ani .txtwrap .txt5>div>div:nth-child(1)>div{}
#visual.ani .txtwrap .txt5>div>div:nth-child(2)>div{}
#visual.ani .txtwrap .txt5>div{opacity:0;transition:all 1s 26s;}
#visual.ani .txtwrap .txt5>div>div{transition:all 1s 23.5s;color:#fff;}
#visual.ani .txtwrap .txt5>div>div:nth-child(1)>div{transform:translateX(0%);color:#fff;transition:all 1.4s 23.5s;}
#visual.ani .txtwrap .txt5>div>div:nth-child(2)>div{transform:translateX(0);color:#fff;transition:all 1.4s 23.5s;}


#visual .visual .ctr{
	position:absolute;left:0;bottom:12vh;z-index:10;
	display:flex;justify-content:center;align-items:center;
	width:100%;
	text-align:center;
}
#visual .visual .ctr .vprev{margin-right:28px;}
#visual .visual .ctr .vnext{margin-left:28px;}
#visual .visual .ctr .vpagewrap{position:relative;}
.visual .swiper-pagination{
	position:static;font-size:0;
	margin-top:3px;
	box-shadow:1px 0 0 rgba(255,255,255,0.3) inset, -1px 0 0 rgba(255,255,255,0.3) inset;
}
.visual .swiper-pagination span{
	opacity:1;
    display: inline-block;vertical-align:top;
	position:relative;
	box-sizing:border-box;
	width:56px;height:4px;
	background:0;border:0;
	box-shadow:0 1px 0 rgba(255,255,255,0.3) inset, 0 -1px 0 rgba(255,255,255,0.3) inset;
	border-radius:0%;
}
#visual .visual .ctr .vpagewrap .moveBar{
	display:block;content:"";
	width:56px;height:4px;
	background:#fff;
	position:absolute;left:0;top:3px;
	transform-origin:center;
	transition:all 1s;
}
.visual .swiper-pagination span.swiper-pagination-bullet-active:after{transform:scaleX(1);}

.visual .scroll{
	position:absolute;left:50%;bottom:50px;z-index:10;transform:translateX(-50%);
	font-size:11px;color:#fff;text-align:center;
}
.visual .scroll img{
	margin-top:5px;
	animation:scrollAni 1s infinite alternate;
}
@keyframes scrollAni{
	0%{transform:translateY(0);}
	100%{transform:translateY(5px);}
}




/* */
.innerwrap{max-width:1520px;width:94%;margin:0 auto;}




/* sec1 */
.sec1{
	padding:150px 0;
	background:#f9f9f9;
	text-align:center;
}
.sec1 .slg{font-size:8vw;font-weight:700;color:#111;line-height:1.2em;}
.sec1 p{margin-top:30px;font-size:20px;color:#666;}




/* sec2 */
.sec2{padding:150px 0;}
.sec2 .conwrap{padding:0 5%;}
.sec2 .conwrap .img{width:70%;margin:0 auto;}
.sec2 .conwrap .img>div{
	overflow:hidden;
	width:100%;padding:50% 0;
	background:url(../images/main/sec2_img1.jpg) no-repeat center;
	background-size:cover;
	border-radius:50%;
	transition:all 0.6s;
}
.sec2 .conwrap .con{
	box-sizing:border-box;
	width:100%;
	padding:40px 0 0;
}
.sec2 .conwrap .con h3{
	position:relative;
	padding-left:20px;
	font-size:20px;color:#000;font-weight:800;
}
.sec2 .conwrap .con h3:before{
	display:block;content:"";
	width:11px;height:11px;
	background:#0fa7bc;
	border-radius:50%;
	position:absolute;left:0;top:8px;
}
.sec2 .conwrap .con h4{
	margin:20px 0;
	font-size:6vw;color:#212529;font-weight:700;line-height:1.2em;
}
.sec2 .conwrap .con .btm{position:relative;margin-top:40px;}
.sec2 .conwrap .con .btm p{font-size:18px;color:#666;line-height:1.7em;}
.sec2 .conwrap .con .btm p strong{margin-bottom:10px;display:block;font-size:24px;color:#000;font-weight:700;}
.sec2 .conwrap .con .btm ul{margin-top:35px;}
.sec2 .conwrap .con .btm ul li{}
.sec2 .conwrap .con .btm ul li:nth-child(2){margin-top:20px;}
.sec2 .conwrap .con .btm ul li a{
	display:flex;align-items:center;
}
.sec2 .conwrap .con .btm ul li a .icon{
	width:140px;
	background:#000;
	border-radius:50%;
	transition:all 0.4s;
}
.sec2 .conwrap .con .btm ul li a .txt{
	box-sizing:border-box;
	width:calc(100% - 140px);
	padding:0 30px;
	font-size:23px;color:#000;font-weight:600;
}
.sec2 .conwrap .con .btm ul li a .txt span{
	display:block;
	margin-top:20px;
	font-family:"Nunito Sans";font-size:12px;color:#000;
}
.sec2 .conwrap .con .btm ul li:hover a .icon{background:#0fa7bc;}





/* sec3 */
.sec3{position:relative;padding:170px 0;}
.sec3 .bg{
	position:absolute;left:0;bottom:0;z-index:-1;
	width:100%;height:100%;
	background:url(../images/main/sec3_bg.jpg) no-repeat center bottom;
	background-size:cover;
}
.sec3 .conwrap{
	padding:0 10%;
	text-align:center;
}
.sec3 .conwrap h3{
	position:relative;
	display:inline-block;
	padding-left:24px;
	font-size:30px;color:#fff;font-weight:800;
}
.sec3 .conwrap h3:before{
	display:block;content:"";
	width:11px;height:11px;
	background:#0fa7bc;border-radius:50%;
	position:absolute;left:0;top:13px;
}
.sec3 .conwrap h4{
	margin:10px 0 20px;
	font-size:30px;color:#fff;font-weight:600;
}
.sec3 .conwrap h4 strong{display:block;font-size:4.8vw;}
.sec3 .conwrap p{font-size:17px;color:rgba(255,255,255,0.8);}
.sec3 .conwrap ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin:70px 0 0;}
.sec3 .conwrap ul li{
	position:relative;
	overflow:hidden;
	width:32%;padding:14.5% 0;margin-bottom:2%;
	border-radius:10px;
}
.sec3 .conwrap ul li a{display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.sec3 .conwrap ul li:nth-child(1){order:3;}
.sec3 .conwrap ul li:nth-child(2){order:1;}
.sec3 .conwrap ul li:nth-child(3){order:2;}
.sec3 .conwrap ul li:nth-child(4){order:4;}
.sec3 .conwrap ul li:nth-child(5){order:5;}
.sec3 .conwrap ul li:nth-child(6){order:6;}
.sec3 .conwrap ul li:nth-child(7){order:7;}
.sec3 .conwrap ul li:nth-child(8){order:8;}

.sec3 .conwrap ul li .bg{position:absolute;left:0;top:0;}
.sec3 .conwrap ul li:nth-child(2){background:url(../images/main/sec3_img1.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li:nth-child(3){background:url(../images/main/sec3_img2.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li:nth-child(4){background:url(../images/main/sec3_img3.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li:nth-child(5){background:url(../images/main/sec3_img4.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li:nth-child(6){background:url(../images/main/sec3_img5.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li:nth-child(7){background:url(../images/main/sec3_img6.png) no-repeat center;background-size:cover;}
.sec3 .conwrap ul li .logoimg{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);}
.sec3 .conwrap ul li .tit{position:absolute;left:0;bottom:25px;box-sizing:border-box;width:100%;padding:0 25px;text-align:left;}
.sec3 .conwrap ul li .tit .kr{font-size:18px;color:#fff;font-weight:600;}
.sec3 .conwrap ul li .tit .eng{margin-top:5px;font-size:14px;color:rgba(255,255,255,0.55);}
.sec3 .conwrap ul li .txts{position:absolute;left:0;top:50%;width:100%;transform:translateY(-50%);}
.sec3 .conwrap ul li .txts .txt{font-size:26px;color:#fff;font-weight:600;}
.sec3 .conwrap ul li .txts .more{
	position:relative;
	display:block;
	width:100%;height:100%;
	margin:25px auto 0;
	background:#0fa7bc;
	overflow:hidden;
	border-radius:27px;
}
.sec3 .conwrap ul li .txts .more>span{
	position:relative;z-index:10;
	font-family:"Nunito Sans";font-size:12px;color:#fff;line-height:54px;
}
.sec3 .conwrap ul li .txts .more>span i{
	display:inline-block;
	width:6px;height:8px;
	margin:0 0 0 5px;
	background:url(../images/main/sec3_arr.png) no-repeat;
}


@media(max-width:960px){
	.sec3 .conwrap ul li{width:49%;padding:24.5% 0;}
}




/* sec4 */
.sec4{position:relative;padding:120px 0 60px;}
.sec4 .conwrap{padding:0 10%;}
.sec4 .conwrap h3{
	position:relative;
	display:inline-block;
	padding-left:16px;
	font-size:22px;color:#000;font-weight:800;
}
.sec4 .conwrap h3:before{
	display:block;content:"";
	width:11px;height:11px;
	background:#0fa7bc;border-radius:50%;
	position:absolute;left:0;top:8px;
}
.sec4 .conwrap .con{margin-top:50px;}
.sec4 .conwrap .con .img{
	width:100%;height:30vh;
	border-radius:30px;
	background:url(../images/main/sec4_img1.jpg) no-repeat;
	background-size:cover;
}
.sec4 .conwrap .con .info{
	box-sizing:border-box;
	width:100%;
	padding:75px 0;
}
.sec4 .conwrap .con .info .pname{margin-bottom:20px;font-size:5vw;font-weight:700;color:#000;}
.sec4 .conwrap .con .info p{font-size:17px;color:rgba(0,0,0,0.75);line-height:1.7em;}
.sec4 .conwrap .con .info p strong{display:block;margin-bottom:10px;font-size:24px;}
.sec4 .conwrap .con .info ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin:55px 0 50px;}
.sec4 .conwrap .con .info ul li{
	width:48%;	
	margin-bottom:40px;
	font-size:16px;color:rgba(0,0,0,0.7);text-align:center;
}
.sec4 .conwrap .con .info ul li .icon{width:105px;margin:0 auto 10px;background:#e9e9e9;border-radius:50%;}
.sec4 .conwrap .con .info a{
	position:relative;
	display:block;
	width:220px;height:54px;
	margin:0 auto;
	background:#151819;
	overflow:hidden;
	border-radius:27px;text-align:center;
}
.sec4 .conwrap .con .info a span{
	position:relative;z-index:10;
	font-family:"Nunito Sans";font-size:12px;color:#fff;line-height:54px;
}
.sec4 .conwrap .con .info a i{
	display:inline-block;
	width:6px;height:8px;
	margin:0 0 0 5px;
	background:url(../images/main/sec3_arr.png) no-repeat;
}




/* sec5 */
.sec5{overflow:hidden;position:relative;background:#f9f9f9;padding:120px 0;}
.sec5 .bg{
	position:absolute;right:0;top:0;
	width:764px;height:607px;
	background:url(../images/main/sec5_bg.png) no-repeat;
	background-size:cover;
}
.sec5 .conwrap{position:relative;z-index:10;padding:0 3%;}
.sec5 .conwrap h3{
	position:relative;
	display:inline-block;
	padding-left:16px;
	font-size:22px;color:#000;font-weight:800;
}
.sec5 .conwrap h3:before{
	display:block;content:"";
	width:11px;height:11px;
	background:#0fa7bc;border-radius:50%;
	position:absolute;left:0;top:8px;
}
.sec5 .conwrap h4{margin:30px 0 60px;font-family:"Pretendard Variable";font-size:26px;
	color:#1b1b1b;font-weight:700;word-break:keep-all;}
.sec5 .conwrap .con{}
.sec5 .conwrap .cate{
	;overflow-y:hidden; overflow-x:auto;
	white-space:nowrap; width:110%;
	padding:0 22px;
	box-sizing:border-box;
}
.sec5 .conwrap .cate::-webkit-scrollbar {display: none;}
.sec5 .conwrap .cate li{display:inline-block;margin-right:60px;}
.sec5 .conwrap .cate li>a{
	position:relative;
	font-size:20px;color:#a9a9a9;font-weight:600;line-height:55px;
}
.sec5 .conwrap .cate li>a:before{
	display:block;content:"";
	width:100%;height:100%;
	padding:15px 20px;
	background:#0fa7bc;border-radius:25px;
	position:absolute;left:50%;top:50%;
	transform:translate(-50%,-50%);
	opacity:0;
}
.sec5 .conwrap .cate li>a span{position:relative;z-index:10;}
.sec5 .conwrap .cate li.on>a{color:#fff;}
.sec5 .conwrap .cate li.on>a:before{opacity:1;}



.sec5 .conwrap .slidearea{margin-top:60px;}
.sec5 .conwrap .slidearea .con{display:flex;align-items:flex-end;}
.sec5 .conwrap .slidearea .con .portfolio_gall{overflow:visible;width:100%;margin:0;}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide{}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide>img{border-radius:0 80px 0 0;}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info{
	display:flex;align-items:center;
	width:100%;height:59%;
	margin-top:80px;
}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .cate{		
	padding:0;
	font-size:36px;color:#000;font-weight:600;
}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .exp{
	margin-top:15px;font-size:18px;color:#666;line-height:1.7em;word-break:keep-all;
}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr{margin-top:40px;}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr .btn{display:flex;}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr .btn>a{
	display:flex;align-items:center;justify-content:center;
	width:110px;height:110px;
	border:1px solid #ddd;border-radius:50%;
}
.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr .btn>a:nth-child(1){margin-right:10px;}
.sec5 .conwrap .slidearea .con .rightarea{
	display:none;
	overflow:hidden;
	box-sizing:border-box;
	position:relative;
	width:calc(35.3% - 47px);height:300px;
	margin-left:47px;
}
.sec5 .conwrap .slidearea .con .rightarea .portfolio_thumb{
	position:absolute;left:0;bottom:0;
	box-sizing:border-box;
	width:100%;
}
.sec5 .conwrap .slidearea .con .rightarea .portfolio_thumb .swiper-slide{width:376px;}
.sec5 .conwrap .slidearea .con .rightarea .portfolio_thumb .swiper-slide:nth-child(1){display:none !important;}

.sec5 .conwrap .portfolioPage{bottom:265px;}
.sec5 .conwrap .portfolioPage span{
	width:8px;height:8px;
	margin:0 10px;
	background:#797979;
}


@media(max-width:1510px){
	.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr{margin-top:20px;}
	.sec5 .conwrap .slidearea .con .portfolio_gall .swiper-slide .info .ctr .btn>a{width:80px;height:80px;}
}





/* sec6 */
.sec6{overflow:hidden;position:relative;padding:120px 0;}
.sec6 .trust{
	overflow:hidden;
	position:relative;
	padding:16% 0;
	font-family:"Nunito Sans";font-size:34vw;font-weight:900;color:#000;line-height:1em;
}
.sec6 .trust>.txt{
	position:absolute;left:0%;top:0;
	display:flex;
	white-space:nowrap;
}
.sec6 .trust>.txt div{display:inline-block;margin-right:50px;}

@keyframes scroll {
	0%{
		transform: translate(0, 0);
	}
	100%{
		transform: translate(-50%, 0);
	}
}

.sec6 .conwrap{padding:125px 0 0 10%;}
.sec6 .conwrap .titlearea{width:100%;padding-top:70px;}
.sec6 .conwrap .titlearea h3{
	position:relative;
	display:inline-block;
	padding-left:16px;
	font-size:22px;color:#000;font-weight:800;
}
.sec6 .conwrap .titlearea h3:before{
	display:block;content:"";
	width:11px;height:11px;
	background:#0fa7bc;border-radius:50%;
	position:absolute;left:0;top:8px;
}
.sec6 .conwrap .titlearea h4{
	margin:30px 0;
	font-size:46px;color:#1b1b1b;font-weight:700;line-height:1.3em;
}
.sec6 .conwrap .titlearea .btn{display:flex;}
.sec6 .conwrap .titlearea .btn>a{
	display:flex;align-items:center;justify-content:center;
	width:110px;height:110px;
	border:1px solid #ddd;border-radius:50%;
}
.sec6 .conwrap .titlearea .btn>a:nth-child(1){margin-right:10px;}
.sec6 .conwrap .benefit{width:calc(100% - 0px);padding-top:70px;}
.sec6 .conwrap .benefit .swiper-slide{width:320px;transition:all 1s;}
.sec6 .conwrap .benefit .swiper-slide:hover{transform:translateY(-35px);}
.sec6 .conwrap .benefit .swiper-slide .thumb{overflow:hidden;border-radius:10px;}
.sec6 .conwrap .benefit .swiper-slide .txts{padding-top:20px;word-break:keep-all;}
.sec6 .conwrap .benefit .swiper-slide .txts .tit{font-size:32px;color:#000;font-weight:700;}
.sec6 .conwrap .benefit .swiper-slide .txts .txt{margin-top:10px;font-size:17px;color:#666;line-height:1.7em;}

.sec6 .conwrap .benefit .more{
	display:none;
	position:fixed;top: 0;left: 0;z-index:100;
	width:148px;height:110px;
	border-radius:50%;
	background:url(../images/main/pointer_drag.png) no-repeat;
	transform:translate(-50%,-50%);
	pointer-events: none;
}



/* sec7 */
.sec7{overflow:hidden;position:relative;padding:150px 5%;}
.sec7 .bg{
	width:100%;height:100%;
	background:url(../images/main/sec7_bg.jpg) no-repeat center;
	background-size:cover;
	position:absolute;left:0;top:0;z-index:-1;
}
.sec7 .conwrap{text-align:center;}
.sec7 .conwrap .txt1{font-size:24px;color:rgba(255,255,255,0.65);line-height:1.6em;}
.sec7 .conwrap .txt1 strong{color:#fff;}
.sec7 .conwrap .txt2{margin:35px 0 55px;font-size:6vw;color:#fff;font-weight:700;}
.sec7 .conwrap .btns{display:flex;justify-content:center;}
.sec7 .conwrap .btns>a{
	display:flex;align-items:center;justify-content:space-between;
	box-sizing:border-box;
	position:relative;
	width:377px;height:150px;
	margin:0 10px;padding:0 40px;
	border:1px solid rgba(255,255,255,0.65);border-radius:75px;
	transition:all 1s;
}
.sec7 .conwrap .btns>a:before{
	display:block;content:"";
	width:100%;height:100%;
	position:absolute;left:50%;top:50%;
	background:rgba(0,0,0,0.4);
	border-radius:55px;
	opacity:0;transform:translate(-50%,-50%) scale(0.9);
	transition:all 1s;
}
.sec7 .conwrap .btns>a>div{
	position:relative;z-index:10;
	display:flex;align-items:center;justify-content:space-between;
	width:100%;
}
.sec7 .conwrap .btns>a>div .tit{font-size:24px;color:#fff;font-weight:600;}
.sec7 .conwrap .btns>a>div .tit i{display:inline-block;vertical-align:top;width:24px;height:24px;margin:4px 5px 0 0;}
.sec7 .conwrap .btns>a:nth-child(1)>div .tit i{
	background:url(../images/main/sec7_icon1.png) no-repeat left center;
}
.sec7 .conwrap .btns>a:nth-child(2)>div .tit i{
	background:url(../images/main/sec7_icon2.png) no-repeat left center;
}
.sec7 .conwrap .btns>a>div .arr{
	display:none;
	width:27px;height:14px;
	background:url(../images/main/sec7_arr.png) no-repeat;
}

.sec7 .conwrap .btns>a:hover{border-radius:10px;}
.sec7 .conwrap .btns>a:hover:before{border-radius:10px;transform:translate(-50%,-50%) scale(1);opacity:1;}
.sec7 .conwrap .btns>a:hover>div .arr{animation:arrAni 1s infinite alternate;}

@keyframes arrAni{
	0%{transform:translateX(0);}
	100%{transform:translateX(3px);}
}




/* animation */
.sec1 .slg>div{overflow:hidden;}
.sec1 .slg .txt1 span,
.sec1 .slg .txt2 span{
	display:inline-block;
	transform:translateY(100%);
	transition:all 1s;
}
.sec1.ani .slg .txt1 span{transform:translateY(0);transition:all 1s;}
.sec1.ani .slg .txt2 span{transform:translateY(0);transition:all 1s 0.2s;}

.sec1 p{
	opacity:0;
	transform:translateY(40px);
	transition:all 1s;
}
.sec1.ani  p{
	opacity:1;
	transform:translateY(0);
	transition:all 1s 0.6s;
}



.sec2 .conwrap .con h3:before{opacity:0;transition:all 1s;}
.sec2 .conwrap .con h3{opacity:0;transform:translateY(20px);transition:all 1s;}
.sec2 .conwrap .con h4{opacity:0;transform:translateY(40px);transition:all 1s;}
.sec2 .conwrap .con .btm{overflow:hidden;}
.sec2 .conwrap .con .btm p{transform:translateX(-110%);transition:all 0.8s 0.5s;}
.sec2 .conwrap .con .btm ul li{opacity:0;transform:translateX(-110%);transition:all 0.8s 0.7s;}


.sec2.ani .conwrap .con h3:before{opacity:1;}
.sec2.ani .conwrap .con h3{opacity:1;transform:translateY(0);}
.sec2.ani .conwrap .con h4{opacity:1;transform:translateY(0);}
.sec2.ani .conwrap .con .btm p{transform:translateX(0);}
.sec2.ani .conwrap .con .btm ul li{opacity:1;transform:translateX(0);}
.sec2.ani .conwrap .con .btm ul li:nth-child(1){transition:all 0.8s 0.7s;}
.sec2.ani .conwrap .con .btm ul li:nth-child(2){transition:all 0.8s 0.8s;}


.sec3 .conwrap h3:before{}
.sec3 .conwrap h3{}
.sec3 .conwrap h4 strong span{
	display:inline-block;
	opacity:0;transform:Scale(2);
	transition:all 1s;
}
.sec3 .conwrap.ani h4 strong span{opacity:1;transform:Scale(1);}
.sec3 .conwrap.ani h4 strong span:nth-child(1){transition:all 0.8s;}
.sec3 .conwrap.ani h4 strong span:nth-child(2){transition:all 0.8s 0.2s;}
.sec3 .conwrap h4 strong + span{display:inline-block;opacity:0;transform:scale(1) translateX(60px);}
.sec3 .conwrap h4 strong + span + span{display:inline-block;opacity:0;transform:scale(1) translateX(0);}
.sec3 .conwrap.ani h4 strong + span{opacity:1;transform:scale(1) translateX(0);transition:all 0.8s 0.4s;}
.sec3 .conwrap.ani h4 strong + span + span{opacity:1;transform:scale(1) translateX(0);transition:all 0.8s 0.6s;}
.sec3 .conwrap p{opacity:0;}
.sec3 .conwrap.ani p{opacity:1;transition:all 0.8s 0.8s;}

.sec3 .conwrap ul{perspective:1000px;}
.sec3 .conwrap ul li{opacity:0;transform:translateZ(200px);transition:all 1s;}
.sec3 .conwrap ul li:nth-child(1){opacity:1;transform:translateZ(0);transition:all 1s;}


.sec3 .conwrap ul li.in-view{opacity:1;transform:rotateY(0);transition:all 1s;}
.sec3 .conwrap ul li.in-view:nth-child(1){}
.sec3 .conwrap ul li.in-view:nth-child(2){transition:all 1s;}
.sec3 .conwrap ul li.in-view:nth-child(3){transition:all 1s 0.1s;}
.sec3 .conwrap ul li.in-view:nth-child(4){transition:all 1s 0.2s;}
.sec3 .conwrap ul li.in-view:nth-child(5){transition:all 1s 0.3s;}
.sec3 .conwrap ul li.in-view:nth-child(6){transition:all 1s 0.4s;}
.sec3 .conwrap ul li.in-view:nth-child(7){transition:all 1s 0.5s;}
.sec3 .conwrap ul li.in-view:nth-child(8){transition:all 1s 0.6s;}


.sec4 .conwrap .con .img{}
.sec4 .conwrap .con .info .pname{opacity:0;transform:translateY(40px);transition:all 0.6s;}
.sec4 .conwrap .con .info p{opacity:0;transform:translateY(40px);transition:all 0.6s;}
.sec4 .conwrap .con .info ul li .icon{opacity:0;transform:translateY(40px);transition:all 0.6s;}
.sec4 .conwrap .con .info ul li .tit{opacity:0;transform:translateY(40px);transition:all 0.6s;}
.sec4 .conwrap .con .info a{opacity:0;transform:translateY(40px);transition:all 0.6s;}

.sec4 .conwrap .con .info.in-view .pname{opacity:1;transform:translateY(0);}
.sec4 .conwrap .con .info.in-view p{opacity:1;transform:translateY(0);transition:all 1s 0.1s;}
.sec4 .conwrap .con .info.in-view ul li .icon{opacity:1;transform:translateY(0);}
.sec4 .conwrap .con .info.in-view ul li:nth-child(1) .icon{transition:all 1s 0.2s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(2) .icon{transition:all 1s 0.3s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(3) .icon{transition:all 1s 0.4s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(4) .icon{transition:all 1s 0.5s;}
.sec4 .conwrap .con .info.in-view ul li .tit{opacity:1;transform:translateY(0);}
.sec4 .conwrap .con .info.in-view ul li:nth-child(1) .tit{transition:all 1s 0.3s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(2) .tit{transition:all 1s 0.4s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(3) .tit{transition:all 1s 0.5s;}
.sec4 .conwrap .con .info.in-view ul li:nth-child(4) .tit{transition:all 1s 0.6s;}
.sec4 .conwrap .con .info.in-view a{opacity:1;transform:translateY(0);transition:all 1s 0.6s;}


.sec7 .bg{transform:Scale(5);}
.sec7 .conwrap .txt1{opacity:0;transform:translateY(40px);transition:all 1s;}
.sec7 .conwrap .txt2>div{opacity:0;transform:translateY(40px);}
.sec7 .conwrap .btns{opacity:0;transform:translateY(40px);}
.sec7.in-view .bg{transform:Scale(1);transition:all 10s;}
.sec7 .conwrap .txt1.in-view{opacity:1;transform:translateY(0);}
.sec7 .conwrap .txt2.in-view>div:nth-child(1){opacity:1;transform:translateY(0);transition:all 1s 0.2s;}
.sec7 .conwrap .txt2.in-view>div:nth-child(2){opacity:1;transform:translateY(0);transition:all 1s 0.2s;}
.sec7 .conwrap .btns.in-view{opacity:1;transform:translateY(0);transition:all 1s 0.4s;}